Article ID: 113467, created on Mar 15, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 8.6 for Linux/Unix

Release notes

The following bugs have been fixed:

[-] Security vulnerability in Horde (CVE-2010-3077, CVE-2010-3694)

Additional information

For more information about the Micro-Update installation procedure, see the following article:
#9294: Using Micro-Updates in Parallels Plesk Panel 9.x and 10.x and Parallels Small Business Panel

9fa0130c84cac4b292697ade62270a40 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 b8ef5052d936e902043e41759118114e 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF